media-gfx/blender PYTHON_SINGLE_TARGET: -* python3_4
net-irc/hexchat PYTHON_SINGLE_TARGET: -* python3_3
dev-vcs/git-cola PYTHON_SINGLE_TARGET: -* python3_3
app-editors/vim PYTHON_TARGETS: -* python2_7
app-editors/gvim PYTHON_TARGETS: -* python2_7
#sys-apps/paludis PYTHON_SINGLE_TARGET: -* python3_3
